Page Summary
-
This endpoint retrieves a specific claim using its unique
claimId. -
The request is made via a
GETHTTP request to a specific URL that follows gRPC Transcoding syntax. -
The request supports one path parameter,
claimId, and one query parameter,onBehalfOfContentOwner. -
The request body must be empty, and a successful response returns an instance of
Claim. -
Authorization for this request requires the OAuth scope
https://www.googleapis.com/auth/youtubepartner.
- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Retrieves a specific claim by ID.
HTTP request
GET https://youtubepartner.googleapis.com/youtube/partner/v1/claims/{claimId}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
claimId |
The |
Query parameters
| Parameters | |
|---|---|
onBehalfOfContentOwner |
The |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of Claim.
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/youtubepartner
For more information, see the OAuth 2.0 Overview.